%Optical coherence correlation spectroscopy (OCCS).
%
%   occsBrightness
%      Approximate OCCS brightness profile (Bessel-Gauss).
%
%   occsCorrelate
%      Symetrically normalized quasi-logarithmic correlations.
%
%   occsDetect
%      Detected intensity: convert intensity to digital values.
%
%   occsExperiment
%      Monte-Carlo simulation of an OCCS measurement.
%
%   occsInterferogram
%      Interference spectrum intensity for scattered field(s).
%
%   occsSettings
%      Initialize the parameters for an OCCS simulation.
%
%   occsTomogram
%      Tomogram amplitude from interference spectrum intensity.
%
%   occsTrajectory
%      Single molecule trajectory (free Brownian motion).
%
clc
help contents
